Page MenuHomePhabricator

Collection: Use of "toJSON" is deprecated. Use JSON.stringify instead (module "json" for polyfill).
Closed, ResolvedPublic

Description

After enabling the book creator and opening a category I see the warning in the console:
Use of "toJSON" is deprecated. Use JSON.stringify instead (module "json" for polyfill).


Version: unspecified
Severity: normal
URL: https://pt.wikibooks.org/wiki/Categoria:Livro/Livro_de_receitas?debug=1

Details

Reference
bz71355

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:43 AM
bzimport set Reference to bz71355.
bzimport added a subscriber: Unknown Object (MLST).
He7d3r created this task.Sep 26 2014, 1:09 PM
Krinkle triaged this task as High priority.Dec 10 2014, 1:40 PM
Krinkle added a project: Technical-Debt.
Krinkle added a subscriber: Krinkle.
PleaseStand closed this task as Resolved.May 1 2015, 1:47 AM
PleaseStand claimed this task.
PleaseStand added a subscriber: PleaseStand.

see T74003

PleaseStand reassigned this task from PleaseStand to cscott.May 1 2015, 1:47 AM
PleaseStand set Security to None.